/* 
  Localizable.strings
  AgoraVideoCall

  Created by GongYuhua on 2/22/16.
  Copyright © 2016 Agora. All rights reserved.
*/

"Show Infos" = "Show Infos";
"Hide Infos" = "Hide Infos";

"Unmute" = "Unmute";
"Mute" = "Mute";

"Video Chat" = "Video Chat";
"Voice Chat" = "Voice Chat";

"Switch Receiver" = "Switch Receiver";
"Switch Speaker" = "Switch Speaker";

"Share Screen" = "Share Screen";

"Test Only" = "Test Only";
"Resolution" = "Resolution";
"FrameFPS" = "FPS";
"BitRate" = "Bit rate";
"Codec" = "Codec";